local fn = _gn(0xD84A917A64D4D016)
--- explosionType: see ADD_EXPLOSION
function Global.AddOwnedExplosion(ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, ped, x, y, z, explosionType, damageScale, isAudible, isInvisible, cameraShake)
end
